.input {
    background:rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
    border: none;
    border-radius: 0px;
    box-shadow: rgba(255, 255, 255, 0.5) 0px 2px;
    color: color('white');
    display: block;
    font-family: 'Roboto', 'sans-serif';
    font-size: 26px;
    line-height: 38px;
    margin-bottom: 100px;
    outline: currentcolor none medium;
    padding: 0px 0px 8px 30px;
    text-decoration: none;
    transform: translateZ(0px);
    transition: box-shadow 0.2s ease 0s;
    width: 100%;

    &:hover{
      text-decoration: none;
    }

    &:not(:focus) {
      box-shadow: rgba(255, 255, 255, 1) 0px 2px;
    }

    &::-webkit-input-placeholder {
      color: rgba(255, 255, 255, 0.74);
    }
    
    &::-moz-placeholder {
      color: rgba(255, 255, 255, 0.74);
    }
    
    &:-ms-input-placeholder {
      color: rgba(255, 255, 255, 0.74);
    }
    
    &:-moz-placeholder {
      color: rgba(255, 255, 255, 0.74);
    }

  }
select {
  border: 1px solid rgba(255, 255, 255, 0.5);
  color: color('white');
  font-family: 'Roboto', 'sans-serif';
  font-size: 22px;
  height: 60px;
  margin-bottom: 100px;
  text-indent: 10px;
  width: 100%;
}
select option {
  color: color('text-color');
}
.button {
    align-items: center;
    background-color: color('white');
    border: none;
    border-radius: 5px;
    box-shadow: 1px 3px 5px -5px rgb(0, 0, 0);
    color: color('black');
    cursor: pointer;
    display: flex;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    height: 40px;
    justify-content: space-between;
    line-height: 40px;
    text-decoration: none;
    text-transform: uppercase;
    width: 160px;
    
    &:hover{
      text-decoration: none;
    }

    &:after{
        background-image: url('../img/seta.svg');
        background-repeat: no-repeat;
        content: '';
        display: inline-block;
        height: 30px;
        width: 30px;
    }
}
